﻿* {
	margin: 0;
	padding:0;
	border: 0;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box
}

@-webkit-viewport{width:device-width}
@-moz-viewport{width:device-width}
@-ms-viewport{width:device-width}
@-o-viewport{width:device-width}
@viewport{width:device-width}


html, body 
{
	position: relative;
	background-color:#FFFFFF;
	margin:0px auto;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size:100%;
	line-height:150%;
	color:#333333;
}

html 
{
	height: 100%;
	padding-bottom:1px;
}

body 
{
	overflow-x: hidden;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}

body.modal-open 
{
	/* overflow-y: scroll; */
	overflow-y: auto;
	padding-right: 0 !important;
}

.modal-content * , .card * 
{
	min-height: .01px;
}


/* --------- icon fonts start --------------------- */

[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .3em;
	text-align: center;
	/* opacity: .8; */
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	margin-left: .3em;
	font-size: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: never;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	/* opacity: 0.8; */
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	margin-left: .3em;
	font-size: 110%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-home:before { content: '\2302'; }
.icon-location:before { content: '\e724'; }
.icon-user:before { content: '\e801'; }
.icon-down-open-big:before { content: '\e802'; }
.icon-left-open-big:before { content: '\e803'; }
.icon-right-open-big:before { content: '\e804'; }
.icon-up-open-big:before { content: '\e805'; }
.icon-check:before { content: '\e806'; }
.icon-phone-1:before { content: '\e807'; }
.icon-mail:before { content: '\e808'; }
.icon-menu:before { content: '\e809'; }
.icon-quote:before { content: '\e80a'; }
.icon-rss:before { content: '\e80b'; }
.icon-link-ext:before { content: '\f08e'; }
.icon-twitter:before { content: '\f099'; }
.icon-facebook:before { content: '\f09a'; }
.icon-gplus:before { content: '\f0d5'; }
.icon-linkedin:before { content: '\f0e1'; }
.icon-youtube:before { content: '\f167'; }
.icon-xing:before { content: '\f168'; }
.icon-instagram:before { content: '\f16d'; }
.icon-pinterest:before { content: '\f231'; }
.icon-whatsapp:before { content: '\f232'; }
.icon-search:before { content: '👤'; }
.icon-phone:before { content: '📞'; }
.icon-download:before { content: '📥'; }

/* --------- icon fonts end ----------------------- */



/* --------- main layout start -------------------- */

#header 
{
	background-color:#333333;
	height:auto;
	-webkit-transition:all 0.4s ease-out;
	-moz-transition:all 0.4s ease-out;
	-o-transition:all 0.4s ease-out;
	transition:all 0.4s ease-out;
}

#header.isfixed
{
	position:fixed;
	display:block;
	width:100%;
	z-index:10050;
}

#header.isfixed.scrolled
{
	border-bottom:1px solid #FFFFFF;
}


.navbar-brand
{
	padding-top:10px;
	padding-bottom:10px;
}

#logo
{
	margin:0px;
	z-index: 2000;
}

/* --- Logo zentriert --- */
#logo.justify-content-center
{
	margin:0px auto 0px auto;
}

/* --- Logo rechts --- */
#logo.justify-content-end
{
	margin:0px 0px 0px auto;
}


#logomobile
{
	display:none;
}

#main 
{
	display: block;
	overflow: hidden;
	position: relative;
	/* padding-top:165px; */
	margin-top:0px;
	background:transparent;
	z-index: 0;
	min-height: calc(100vh - 140px);
}

#top
{
	display: block;
	position: relative;
	padding:0px;
	overflow:hidden;
}

#top .img-fluid
{
	width: 100%;
	max-width: 100%;
	height: auto;
	min-height: 226px;
	margin: 0 auto;
}


#content
{
	display: block;
	position: relative;
	padding-top: 30px;
	padding-bottom:10px;
	background:transparent;
	z-index: 0;
}

#copy, 
#copy.copyposright
{
	float:right;
	display:inline-block;
	color:#000000;
	text-decoration:none;
	font-size:87.5%;
	line-height:105%;
}

/* --- copy zentriert --- */
#copy.copyposcenter
{
	float:none;
	margin:0px auto 0px auto;
}

/* --- copy links --- */
#copy.copyposleft
{
	float:left;
}



body.layout-Standard #footer:before
{
	clear:both;
	display:block;
	content:'';
	width:100%;
	height:104px;
	background-color:transparent;
	background-image: url('../Images/blumen.png');
	background-size: 492px 104px;
	background-position: center bottom;
	background-repeat:repeat-x;
}

#footer
{
	background-color:#FFFFFF;
	color:#333333;
	min-height:60px;
}

#footer a
{
	color:#333333;
	text-decoration:none;
}

#footer > .footercontent
{
	min-height:140px;
	padding-top:50px;
	padding-bottom:15px;
	background-color:#B9E6E2;
	background-image: url('../Images/wolken-weiss.png');
	background-size: 1920px auto;
	background-position: center bottom;
	background-repeat: repeat-x;
	color:#333333;
	text-align:left;
}

#footer > .footercontent a
{
	color:#333333;
	text-decoration:none;
}

#footer > .footer
{
	background-color:#FFFFFF;
	color:#333333;
	min-height:60px;
	padding-top:20px;
}

#footer > .footer a
{
	color:#333333;
	text-decoration:none;
}

a.top-page
{
	display: block;
	position:fixed;
	cursor:pointer;
	right:15px;
	bottom:30px;
	width: 2.4em;
	height: 2.4em;
	line-height: 1.4em;
	padding:.5em;
	z-index:99999;
	font-size: 20px;
	text-align: center;
	background-color:#333333;
	color:#FFFFFF;
}

a.top-page:empty:before
{
	font-family: "fontello";
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	content: '\e805';
	color:#FFFFFF;
	speak: none;
}

/* --------- main layout end ---------------------- */


/* --------- effects parallax start --------------- */

section.parallax 
{
	position:relative;
	background-position: 50% 0;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color: transparent;
}

/*
section.parallax::before 
{ 
	background-color: rgba(54, 54, 54, 0.75); 
	content: ""; 
	height: 100%;
	width: 100%;
	position: absolute; 
	left: 0;
	top: 0; 
}
*/


section.parallax.textshadow
{
	text-shadow: 0px 0px 20px #000000;
}

/* --------- effects parallax end ----------------- */



/* --------- section and colors start ------------- */

section 
{
	text-align:left;
	padding-top:0px;
	padding-bottom:0px;
}


section.section-space-before-extra-small,
div.section-space-before-extra-small,
div.row-space-before-extra-small  
{
	padding-top: 1em;
}
section.section-space-before-small, 
div.section-space-before-small, 
div.row-space-before-small  
{
	padding-top: 2em;
}
section.section-space-before-medium,
div.section-space-before-medium,
div.row-space-before-medium 
{
	padding-top: 4em;
}
section.section-space-before-large, 
div.section-space-before-large, 
div.row-space-before-large
{
	padding-top: 6em;
}
section.section-space-before-extra-large,
div.section-space-before-extra-large,
div.row-space-before-extra-large 
{
	padding-top: 8em;
}

section.section-space-after-extra-small, 
div.section-space-after-extra-small, 
div.row-space-after-extra-small
{
	padding-bottom: 1em;
}
section.section-space-after-small, 
div.section-space-after-small, 
div.row-space-after-small 
{
	padding-bottom: 2em;
}
section.section-space-after-medium,
div.section-space-after-medium,
div.row-space-after-medium 
{
	padding-bottom: 4em;
}
section.section-space-after-large, 
div.section-space-after-large, 
div.row-space-after-large 
{
	padding-bottom: 6em;
}
section.section-space-after-extra-large, 
div.section-space-after-extra-large, 
div.row-space-after-extra-large 
{
	padding-bottom: 8em;
}


div.bg-none, 
div.card.bg-none, 
div.imagetext.bg-none, 
section.bg-none 
{
	background-color:transparent !important;
	color:#333333;
}


/* --- section background start ---- */

div.bg-darkred, 
div.card.bg-darkred, 
div.imagetext.bg-darkred
{
	background-color:#85052F;
	color:#FFFFFF;
}
div.bg-darkred a, 
div.card.bg-darkred a, 
div.imagetext.bg-darkred a
{
	color:#FFFFFF;
	text-decoration:none;
}

div.bg-lightgrey, 
div.card.bg-lightgrey, 
div.imagetext.bg-lightgrey
{
	background-color:#F2F2F2;
	color:#333333;
}
div.bg-lightgrey a, 
div.card.bg-lightgrey a, 
div.imagetext.bg-lightgrey a
{
	color:#333333;
	text-decoration:none;
}

div.bg-green, 
div.card.bg-green, 
div.imagetext.bg-green
{
	background-color:#9ACD32;
	color:#FFFFFF;
}
div.bg-green a, 
div.card.bg-green a, 
div.imagetext.bg-green a
{
	color:#FFFFFF;
	text-decoration:none;
}

div.bg-orange, 
div.card.bg-orange, 
div.imagetext.bg-orange
{
	background-color:#EC5706;
	color:#FFFFFF;
}
div.bg-orange a, 
div.card.bg-orange a, 
div.imagetext.bg-orange a
{
	color:#FFFFFF;
	text-decoration:none;
}

div.bg-purple, 
div.card.bg-purple, 
div.imagetext.bg-purple
{
	background-color:#B34CBF;
	color:#FFFFFF;
}
div.bg-purple a, 
div.card.bg-purple a, 
div.imagetext.bg-purple a
{
	color:#FFFFFF;
	text-decoration:none;
}

div.bg-blue, 
div.card.bg-blue, 
div.imagetext.bg-blue
{
	background-color:#3A7AF8;
	color:#FFFFFF;
}
div.bg-blue a, 
div.card.bg-blue a, 
div.imagetext.bg-blue a
{
	color:#FFFFFF;
	text-decoration:none;
}

div.bg-white, 
div.card.bg-white, 
div.imagetext.bg-white,
section.bg-white
{
	background-color:#FFFFFF;
	color:#333333;
}

div.bg-white a, 
div.imagetext.bg-white a, 
section.bg-white a
{
	color:#333333;
	text-decoration:none;
}

div.bg-white-lightblue-clouds, 
div.card.bg-white-lightblue-clouds, 
div.imagetext.bg-white-lightblue-clouds,
section.bg-white-lightblue-clouds
{
	background-color:#FFFFFF;
	background-image: url('../Images/wolken-hellblau.png');
	background-size: 1920px 140px;
	background-position: center bottom;
	background-repeat:repeat-x;
	color:#333333;
	padding-bottom: 150px;
}

div.bg-white-lightblue-clouds a, 
div.imagetext.bg-white-lightblue-clouds a, 
section.bg-white-lightblue-clouds a
{
	color:#333333;
	text-decoration:none;
}

div.bg-white-lightgreen-clouds, 
div.card.bg-white-lightgreen-clouds, 
div.imagetext.bg-white-lightgreen-clouds,
section.bg-white-lightgreen-clouds
{
	background-color:#FFFFFF;
	background-image: url('../Images/wolken-hellgruen.png');
	background-size: 1920px 140px;
	background-position: center bottom;
	background-repeat:repeat-x;
	color:#333333;
	padding-bottom: 150px;
}

div.bg-white-lightgreen-clouds a, 
div.imagetext.bg-white-lightgreen-clouds a, 
section.bg-white-lightgreen-clouds a
{
	color:#333333;
	text-decoration:none;
}


div.bg-white-flowers, 
div.card.bg-white-flowers, 
div.imagetext.bg-white-flowers,
section.bg-white-flowers
{
	background-color:#FFFFFF;
	background-image: url('../Images/blumen.png');
	background-size: 492px 104px;
	background-position: center bottom;
	background-repeat:repeat-x;
	color:#333333;
	padding-bottom: 114px;
}

div.bg-white-flowers a, 
div.imagetext.bg-white-flowers a, 
section.bg-white-flowers a
{
	color:#333333;
	text-decoration:none;
}


div.bg-lightblue, 
div.card.bg-lightblue, 
div.imagetext.bg-lightblue, 
section.bg-lightblue 
{
	background-color:#D6EEF8;
	color:#333333;
}

div.bg-lightblue a, 
div.imagetext.bg-lightblue a, 
section.bg-lightblue a
{
	color:#333333;
	text-decoration:none;
}


div.bg-lightblue-clouds, 
div.card.bg-lightblue-clouds, 
div.imagetext.bg-lightblue-clouds, 
section.bg-lightblue-clouds 
{
	background-color:#D6EEF8;
	background-image: url('../Images/wolken-weiss.png');
	background-size: 1920px 140px;
	background-position: center bottom;
	background-repeat:repeat-x;
	color:#333333;
	padding-bottom: 150px;
}

div.bg-lightblue-clouds a, 
div.imagetext.bg-lightblue-clouds a, 
section.bg-lightblue-clouds a
{
	color:#333333;
	text-decoration:none;
}

div.bg-lightgreen, 
div.card.bg-lightgreen, 
div.imagetext.bg-lightgreen, 
section.bg-lightgreen 
{
	background-color:#D3F3F0;
	color:#333333;
}

div.bg-lightgreen a, 
div.imagetext.bg-lightgreen a, 
section.bg-lightgreen a
{
	color:#333333;
	text-decoration:none;
}

div.bg-lightgreen-clouds, 
div.card.bg-lightgreen-clouds, 
div.imagetext.bg-lightgreen-clouds, 
section.bg-lightgreen-clouds 
{
	background-color:#D3F3F0;
	background-image: url('../Images/wolken-weiss.png');
	background-size: 1920px 140px;
	background-position: center bottom;
	background-repeat:repeat-x;
	color:#333333;
	padding-bottom: 150px;
}

div.bg-lightgreen-clouds a, 
div.imagetext.bg-lightgreen-clouds a, 
section.bg-lightgreen-clouds a
{
	color:#333333;
	text-decoration:none;
}

/*
body.layout-Standard section#content
{
	background-color:#FFFFFF;
	background-image: url('../Images/blumen.png');
	background-size: 492px 104px;
	background-position: center bottom;
	background-repeat:repeat-x;
	color:#333333;
	padding-bottom: 114px;
}
*/


/* --- section background end ---- */



div.shadow,
section.shadow
{
	position:relative;
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);
	box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);
}

div.shadow:after,
section.shadow:after
{
	content:"";
	position:absolute;
	z-index:-1;
	top:100%;
	bottom:0;
	width:120%;
	height:50px;
	left:-10%;
	right:-10%;
	background:-webkit-radial-gradient(50% -3%, ellipse cover, rgba(0, 0, 0, 0.5), rgba(97, 97, 97, 0.0) 40%);
	background:radial-gradient(ellipse at 50% -3%, rgba(0, 0, 0, 0.5), rgba(97, 97, 97, 0.0) 40%);
}



section.skew-03 
{
	transform: skew(0deg, -3deg) translateY(-190px);
	margin-bottom: -240px;
}
section.skew-03 > .container 
{
	transform: skew(0deg, 3deg);
}

section.skew-06 
{
	transform: skew(0deg, -6deg);
}
section.skew-06 > .container 
{
	transform: skew(0deg, 6deg);
}

section.skew-10 
{
	transform: skew(0deg, -10deg);
	/* transform: skew(0deg, -10deg) translateY(-190px); */
}
section.skew-10 > .container 
{
	transform: skew(0deg, 10deg);
}

section.skew-03cc 
{
	transform: skew(0deg, 3deg);
}
section.skew-03cc > .container 
{
	transform: skew(0deg, -3deg);
}

section.skew-06cc 
{
	transform: skew(0deg, 6deg);
}
section.skew-06cc > .container 
{
	transform: skew(0deg, -6deg);
}

section.skew-10cc 
{
	transform: skew(0deg, 10deg);
}
section.skew-10cc > .container 
{
	transform: skew(0deg, -10deg);
}

section.fullheight, 
div.carousel.fullheight, 
div.carousel-item.fullheight  
{
	height: 100vh !important;
}


/* --------- section and colors end --------------- */



/* --------- content elements start --------------- */

/* ie fix */
figure 
{
	display: block !important;
}
.img-fluid 
{
	width: 100%;
}


.pageheader > .container
{
	position: relative;
}

.pageheader > .container > .caption
{
	position: absolute;
	left:15px;
	bottom:40px;
	text-align:left;
	color:#FFFFFF;
}

.pageheader > .container > .caption > .header-title
{
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	font-size:36px;
	color:#FFFFFF;
	margin-bottom:20px;
}


/* accordeon */

.accordion > .card 
{
	background-color: transparent;
	border: 1px solid rgba(0, 0, 0, 0.125);
	border-radius: 0;
}

.accordion > .card > .card-header
{
	padding: 0;
	background-color: transparent;
	border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}
.accordion .card-header:first-child {
	border-radius: 0;
}

.panel-group.accordion > .card > .card-header > a.card-link
{
	display:block;
	padding: 0.75rem 1.25rem;
}



/* imagetext */

.imagetext.no-gutters
{
	background-color: transparent;
	margin: 0px;
	padding:0px;
	height:100%;
}

.imagetext.no-gutters > .image
{
	margin: 0px;
	padding:0px;
}

.imagetext.no-gutters > .content
{
	margin: 0px;
}
.imagetext.no-gutters > .content.align-left { text-align:left; }
.imagetext.no-gutters > .content.align-center { text-align:center; }
.imagetext.no-gutters > .content.align-right { text-align:right; }

.imagetext.no-gutters > .content.imagetext-padding-none { padding: 0; }
.imagetext.no-gutters > .content.imagetext-padding-extra-small { padding: 1em; }
.imagetext.no-gutters > .content.imagetext-padding-small { padding: 2em; }
.imagetext.no-gutters > .content.imagetext-padding-medium { padding: 3em; }
.imagetext.no-gutters > .content.imagetext-padding-large { padding: 4em; }
.imagetext.no-gutters > .content.imagetext-padding-extra-large { padding: 5em; }



.frame-type-gridelements_pi1 
{
	/* height: 100% !important; */
}

.row-eq-height 
{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}



.card 
{
	border: 0;
	border-radius: 10px;
	-webkit-transition: box-shadow .6s;
	transition: box-shadow .6s;
}

.card > .card-img
{
	display: block;
	position: relative;
	overflow: hidden;
}

.card > .card-img figure.image img
{
	-webkit-transition: .6s;
	transition: .6s;
}
.card:hover .card-img figure.image img
{
	-webkit-transform:scale(1.15) rotate(.01deg);
	transform:scale(1.15) rotate(.01deg);
}


.row-eq-height .col-md-4 
{
	min-height: 100% !important;
}

.card-shadow-sm 
{
	-webkit-box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.10) !important;
	box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.10) !important;
}
.card-shadow-sm:hover
{
	-webkit-box-shadow: 0 0.25rem 0.45rem rgba(0, 0, 0, 0.275) !important;
	box-shadow: 0 0.25rem 0.45rem rgba(0,0,0,0.275) !important;
}

.card-shadow-md 
{
	-webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
	box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}

.card-shadow-lg 
{
	-webkit-box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.175) !important;
	box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.175) !important;
}

.card-shadow-none 
{
	box-shadow: none !important;
}

.card-shadow-mover 
{
	box-shadow: none !important;
}
.card-shadow-mover:hover 
{
	box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
}

.card-img-top
{
	border-radius: 0;
}

.card-body > .card-body-content p:last-child
{
	margin-bottom:0px;
}

.card-footer 
{
	padding: 0rem 1.25rem;
	background-color: transparent;
	border-top: 0px;
}

.contentbox-space-before-extra-small { margin-top: 1em; }
.contentbox-space-before-small { margin-top: 2em; }
.contentbox-space-before-medium { margin-top: 4em; }
.contentbox-space-before-large { margin-top: 6em; }
.contentbox-space-before-extra-large { margin-top: 8em; }
.contentbox-space-after-extra-small { margin-bottom: 1em; }
.contentbox-space-after-small { margin-bottom: 2em; }
.contentbox-space-after-medium { margin-bottom: 4em; }
.contentbox-space-after-large { margin-bottom: 6em; }
.contentbox-space-after-extra-large { margin-bottom: 8em; }

.contentbox-padding-none { padding: 0; }
.contentbox-padding-small { padding: 1.25rem; }
.contentbox-padding-medium { padding: 2.25rem; }
.contentbox-padding-large { padding: 3.25rem; }

.animated
{
	opacity: 0;
}

.row-eq-height .gridWrap
{
	height:100%;
}

.row-eq-height > div > .frame-default > .row
{
	height: 100%;
}


.ce-div
{
	display:block;
	width:100%;
	height:1px;
	margin: 1.5rem 0 1.5rem 0;
	border-top: 1px solid #D3F3F0;
}

.ce-border img, 
.ce-border iframe 
{
	border: 1px solid #EEE;
	padding: 2px;
}


.video-caption 
{
	position: absolute;
	right: 15%;
	bottom: 20px;
	left: 15%;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #FFFFFF;
	text-align: center;
}

/* --------- content elements end ----------------- */



/* --------- user login start --------------------- */

#content .frame-type-felogin_login > form
{
	max-width: 400px;
}

#content .frame-type-felogin_login > form > fieldset > legend
{
	font-family: 'Comic Neue', 'Comic Sans MS', cursive;
	color: #333333;
	font-size: 1.4rem;
	font-weight: 700;
	text-transform: none;
	margin-bottom: 1.0rem;
}

#content .frame-type-felogin_login > form > fieldset > div > label
{
	width:100%;
}

#content .frame-type-felogin_login > form > fieldset > div > label > input
{
	float: right;
	font-size:1.0rem;
	font-weight:400;
	color:#333333;
	background-color:#FFFFFF;
	border:1px solid #333333;
}


#content .frame-type-felogin_login > form > fieldset > div > input[type="submit"]
{
	display: inline-block;
	min-width:160px;
	line-height: 1.5;
	font-size:1.0rem;
	font-weight:700;
	padding:15px 10px;
	margin-top:30px;
	border-radius:12px;
	border: 0px;
	text-align:center;
	text-transform:uppercase;
	background-color:#9ACD32;
	color:#FFFFFF !important;
	text-decoration:none;
}

/* --------- user login end ----------------------- */




/* --------- image columns start ------------------ */
/*
.ce-gallery .ce-column,
#main .ce-gallery .ce-column 
{
	margin: 0;
	padding: 0 5px;
	box-sizing: border-box;
}

.ce-gallery.ce-columns-1 .ce-column, 
.ce-gallery[data-ce-columns="1"] .ce-column,
#main .ce-gallery[data-ce-columns="1"] .ce-column 
{
	width: 100%;
	padding: 0 0px;
}

.ce-gallery.ce-columns-2 .ce-column,
.ce-gallery[data-ce-columns="2"] .ce-column,
#main .ce-gallery[data-ce-columns="2"] .ce-column 
{
	width: 49%;
	width: calc(50% - 10px);
}

.ce-gallery.ce-columns-3 .ce-column,
.ce-gallery[data-ce-columns="3"] .ce-column,
#main .ce-gallery[data-ce-columns="3"] .ce-column 
{
	width: 32%;
	width: calc(33.33% - 10px);
}

.ce-gallery.ce-columns-4 .ce-column,
.ce-gallery[data-ce-columns="4"] .ce-column,
#main .ce-gallery[data-ce-columns="4"] .ce-column 
{
	width: 24%;
	width: calc(25% - 10px);
}

.ce-gallery.ce-columns-5 .ce-column,
.ce-gallery[data-ce-columns="5"] .ce-column,
#main .ce-gallery[data-ce-columns="5"] .ce-column 
{
	width: 20%;
	width: calc(20% - 10px);
}
*/

.ce-gallery .ce-row, 
#main .ce-gallery .ce-row  
{
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

.ce-gallery .ce-column,
#main .ce-gallery .ce-column 
{
	position: relative;
	width: 100%;
	margin-left:0;
	margin-right:0;
	margin-bottom:25px;
	padding-right: 15px;
	padding-left: 15px;
}

#main .card.cardbox > .card-img .ce-gallery .ce-column
{
	position: relative;
	margin-bottom:0px;
	padding-right:0px;
	padding-left: 0px;
}


.ce-gallery.ce-columns-1 .ce-column, 
.ce-gallery[data-ce-columns="1"] .ce-column,
#main .ce-gallery[data-ce-columns="1"] .ce-column 
{
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}

.ce-gallery.ce-columns-2 .ce-column,
.ce-gallery[data-ce-columns="2"] .ce-column,
#main .ce-gallery[data-ce-columns="2"] .ce-column 
{
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
}

.ce-gallery.ce-columns-3 .ce-column,
.ce-gallery[data-ce-columns="3"] .ce-column,
#main .ce-gallery[data-ce-columns="3"] .ce-column 
{
	-ms-flex: 0 0 33.333333%;
	flex: 0 0 33.333333%;
	max-width: 33.333333%;
}

.ce-gallery.ce-columns-4 .ce-column,
.ce-gallery[data-ce-columns="4"] .ce-column,
#main .ce-gallery[data-ce-columns="4"] .ce-column 
{
	-ms-flex: 0 0 25%;
	flex: 0 0 25%;
	max-width: 25%;
}

.ce-gallery.ce-columns-5 .ce-column,
.ce-gallery[data-ce-columns="5"] .ce-column,
#main .ce-gallery[data-ce-columns="5"] .ce-column 
{
	-ms-flex: 0 0 20%;
	flex: 0 0 20%;
	max-width: 20%;
}

.ce-gallery.ce-columns-6 .ce-column,
.ce-gallery[data-ce-columns="6"] .ce-column,
#main .ce-gallery[data-ce-columns="6"] .ce-column 
{
	-ms-flex: 0 0 16.666667%;
	flex: 0 0 16.666667%;
	max-width: 16.666667%;
}

.ce-gallery.ce-columns-7 .ce-column,
.ce-gallery[data-ce-columns="7"] .ce-column,
#main .ce-gallery[data-ce-columns="7"] .ce-column 
{
	-ms-flex: 0 0 14.285%;
	flex: 0 0 14.285%;
	max-width: 14.285%;
}

.ce-gallery.ce-columns-8 .ce-column,
.ce-gallery[data-ce-columns="8"] .ce-column,
#main .ce-gallery[data-ce-columns="8"] .ce-column 
{
	-ms-flex: 0 0 12.5%;
	flex: 0 0 12.5%;
	max-width: 12.5%;
}

/* --------- image columns end -------------------- */



/* --------- modal popup start -------------------- */

.modal-header 
{
	display: block !important;
	align-items: unset;
	justify-content: unset;
	padding: 1rem;
	border-bottom: 0px;
	border-top-left-radius: 0.3rem;
	border-top-right-radius: 0.3rem;
}

.modal-backdrop 
{
	z-index: 100000 !important;
}

.modal 
{
	z-index: 100001 !important;
}

/* --------- modal popup end ---------------------- */



/* --------- contact form start ------------------- */

form > div.form-group > div.input > input.form-control,
form > div.form-group > div.input > select.form-control,
form > div.form-group > div.input > textarea.form-control
{
	border-radius:0px;
	border:1px solid #DEE2E6;
	color:#000000;
	font-size:100%;
}

form > div.form-group > div.input > textarea.form-control
{
	height:10em;
}

form > div.form-group > div.input.checkbox > div.form-check > label.add-on.form-check-label
{
	position:relative;
	width:auto !important;
	display:inline-block;
	padding-left: 0px;
	padding-right:10px;
	font-weight:normal;
}

form > div.form-group > div.input.checkbox > div.form-check > label.add-on.form-check-label > input.add-on,
form > div.form-group > div.input.checkbox > div.form-check > label.add-on.form-check-label > input#kontakt-checkbox-1.add-on
{
	float:left;
	max-width:15px;
	margin-top: 5px;
	margin-left:-20px;
	margin-bottom: 20px;
}

form > .form-group.has-error >.input > .error, 
form > .form-group.has-error > .input.checkbox > .form-check > label.add-on.form-check-label > .error
{
	color:#BA1E1E !important;
}


form > div.form-group > div.input.checkbox > span.help-block
{
	padding-left: 20px;
	display: block;
}

form #c112.frame-type-text
{
	padding-left: 20px;
	margin-top: -1.0rem;
}

form > .actions > nav.form-navigation > .btn-toolbar > .btn-group > .next.submit > button.btn.btn-primary
{
	display: inline-block;
	line-height: 1.5;
	background-color:#1E75C1;
	background: rgb(30,117,193);
	background: linear-gradient(165deg, rgba(30,117,193,0.8967787798713235) 0%, rgba(30,117,193,0.8995799003195029) 10%, rgba(0,85,153,0.9) 10%, rgba(0,85,153,0.9) 80%, rgba(27,106,176,0.8995799003195029) 80%, rgba(27,106,176,0.8967787798713235) 89%, rgba(0,85,153,0.9) 89%, rgba(0,85,153,0.9) 92%, rgba(30,117,193,0.8995799003195029) 92%);
	color:#FFFFFF !important;
	font-size:1.0rem;
	font-weight:400;
	padding:10px 18px;
	margin-bottom:25px;
	border-radius:0px;
	border: 1px solid #FFFFFF;
	text-decoration:none;
	-webkit-transition:background 0.4s ease;
	-moz-transition:background 0.4s ease;
	-o-transition:background 0.4s ease;
	transition:background 0.4s ease;
}

form > .actions > nav.form-navigation > .btn-toolbar > .btn-group > .next.submit > button.btn.btn-primary:hover, 
form > .actions > nav.form-navigation > .btn-toolbar > .btn-group > .next.submit > button.btn.btn-primary:focus 
{
	background-color:#333333;
	background: rgb(27,106,176);
	background: linear-gradient(155deg, rgba(30,117,193,0.8967787798713235) 0%, rgba(30,117,193,0.8995799003195029) 24%, rgba(0,85,153,0.9) 24%, rgba(0,85,153,0.9) 70%, rgba(27,106,176,0.8995799003195029) 70%, rgba(27,106,176,0.8967787798713235) 82%, rgba(0,85,153,0.9) 82%, rgba(0,85,153,0.9) 90%, rgba(30,117,193,0.8995799003195029) 90%);
	color:#FFFFFF !important;
	border: 1px solid #FFFFFF;
	text-decoration:none;
	-webkit-box-shadow: 0 0 0 .2rem rgba(0,123,255,.25);
	box-shadow: 0 0 0 .2rem rgba(0,123,255,.25);
}

/* --------- contact form end --------------------- */



/* --------- typography and styles start ---------- */

h1, h2, h3, h4
{
	color:#333333;
	font-family: 'Comic Neue', 'Comic Sans MS', cursive;
	font-size:1.75rem;
	font-weight: 700;
	margin-bottom:1.5rem;
}

h1 
{
	font-size:1.75rem;
}

h2 
{
	font-size:1.75rem;
}
h2 > a
{
	font-size:1.75rem;
	text-decoration:none;
}

h2.modal-title, 
h3.modal-title
{
	float:left;
}

h3 
{
	font-size:1.4rem;
	font-weight: 700;
	text-transform:none;
	margin-bottom:1.0rem;
}

.card h3 
{
	font-size: 1.4rem;
	color: #333333;
	text-decoration: none;
	margin-bottom: 0.5rem;
}

h4 
{
	font-size:1.20rem;
	font-weight: 400;
	text-transform:none;
	margin-bottom:0.5rem;
}

#footer h4 
{
	font-size:1.30rem;
	font-weight: 700;
	text-transform:uppercase;
	margin-bottom:0rem;
	margin-bottom:0.15rem;
}

h5 
{
	font-size:1.0rem;
	font-weight: 400;
	text-transform:none;
	margin-bottom:0.5rem;
}

.carousel-title, 
.video-title
{
	font-size:28px;
	font-weight: normal;
	text-transform:none;
	margin-bottom: 1em;
}


ul 
{
	background-image:none;
	list-style-type:none;
	padding:0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
ul li 
{
	background-image:none;
	list-style-type:none;
	padding:0px 4px 0px 0px;
	margin: 0px 0px 0px 0px;
}

ul.clearlist 
{
	list-style-type:none;
	margin:0px 0px 1.0rem 0px;
	padding:0px 0px 0px 0px;
}

ul.clearlist > li 
{
	list-style-type:none;
	padding:0px 0px 0px 0px;
	margin: 0px 0px 6px 0px;
	text-align:left;
}

ul.clearlist > li::before 
{
	content: "";
}


ul.contentlist 
{
	list-style-type:none;
	margin:0px 0px 0px 20px;
	padding:0px 0px 5px 0px;
}

ul.contentlist > li 
{
	list-style-type:none;
	padding:0px 0px 0px 0px;
	margin: 0px 0px 4px 0px;
	text-align:left;
}

ul.contentlist > li::before 
{
	content: "■";
	color: #333333;
	display: block; 
	float: left;
	width: 1em;
	margin-left: -1em;
}

ul.contentlist > li > ul.contentlist 
{
	margin-left: 20px;
}


ul.checklist 
{
	list-style-type:none;
	margin:0px 0px 0px 20px;
	padding:0px 0px 5px 0px;
}

ul.checklist > li 
{
	list-style-type:none;
	padding:0px 0px 0px 0px;
	margin: 0px 0px 4px 0px;
	text-align:left;
}

ul.checklist > li::before 
{
	content: "✔";
	color: #333333;
	display: inline-block; 
	width: 1em;
	margin-left: -1em;
}

ul.checklist > li > ul 
{
	margin-left: 20px;
}



ol, ol.orderedlist 
{
	list-style-type:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 5px 25px;
	border:0px;
}

ol > li, 
ol.orderedlist > li 
{
	counter-increment: li;
}

ol li::before, 
ol.orderedlist li::before 
{
	content: counter(li);
	color: #333333;
	display: inline-block;
	width: 1em;
	margin-left: -1.5em;
	margin-right: 0.5em;
	text-align: right;
	direction: rtl;
}

ol > li > ol, 
ol.orderedlist > li > ol.orderedlist 
{
	margin-left: 20px;
}

ol.carousel-indicators li::before 
{
	content:'';
}

.frame-type-menu_pages > ul 
{
	list-style-type:none;
	margin:0px 0px 0px 20px;
	padding:0px 0px 5px 0px;
}

.frame-type-menu_pages > ul > li
{
	list-style-type:none;
	padding:0px 0px 0px 0px;
	margin: 0px 0px 5px 0px;
	text-align:left;
}

.frame-type-menu_pages > ul > li::before 
{
	content: "›";
	color: #333333;
	display: inline-block; 
	width: 1em;
	margin-left: -1em;
}


#footer .footercontent ul.menupages > li 
{
	margin: 0px 0px 8px 0px;
}

#footer .frame-type-menu_pages > ul > li, 
#footer .footercontent ul.menupages li a.link-white 
{
	position:relative;
	color: #FFFFFF;
	font-size:1.0rem;
	font-weight:600;
}
#footer .footercontent ul.menupages li ul.contentlist
{
	margin: 8px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
}


#footer .frame-type-menu_pages > ul > li > ul > li, 
#footer .footercontent ul.menupages li ul.contentlist li a.link-white
{
	position:relative;
	color: #FFFFFF;
	font-size:1.0rem;
	font-weight:400;
}

#footer .frame-type-menu_pages > ul > li::before, 
#footer .footercontent ul.menupages li::before 
{
	content: "";
	color: #FFFFFF;
}

#footer .frame-type-menu_pages > ul > li > ul > li::before, 
#footer .footercontent ul.menupages li ul.contentlist li::before 
{
	content: "›";
	color: #FFFFFF;
}

#footer .footercontent ul.menupages > li > a::after,
#footer .footercontent ul.menupages > li > ul.contentlist > li > a::after 
{
	position: absolute;
	content: "";
	width: 100%;
	height: 1px;
	top: 100%;
	left: 0;
	background: #FFFFFF;
	transition: transform 0.5s;
	transform: scaleX(0);
	transform-origin: right;
}

#footer .footercontent ul.menupages > li > a:hover,
#footer .footercontent ul.menupages > li > a:hover > span,
#footer .footercontent ul.menupages > li > ul.contentlist > li > a:hover,
#footer .footercontent ul.menupages > li > ul.contentlist > li > a:hover > span 
{
	color:#FFFFFF;
	text-decoration: none;
}
#footer .footercontent ul.menupages > li > a:hover::after,
#footer .footercontent ul.menupages li ul.contentlist li > a:hover::after 
{
	transform: scaleX(1);
	transform-origin: left;
}



img.img-responsive
{
	display: block;
	max-width: 100%;
	height: auto;
}
img.img-right 
{
	float:right;
	margin-left:5px;
	margin-bottom:5px;
}
img.img-left 
{
	float:right;
	margin-left:5px;
	margin-bottom:5px;
}


hr 
{
	margin: 5px 0 5px 0;
	padding:0px;
	border-top: 1px solid #CBCBCB;
}


span.text-blue, 
p.text-blue,
.text-blue 
{
	color:#3A7AF8;
}

span.text-green, 
p.text-green,
.text-green  
{
	color:#9ACD32;
}

span.text-orange, 
p.text-orange,
.text-orange  
{
	color:#EC5706;
}

span.text-purple, 
p.text-purple,
.text-purple  
{
	color:#B34CBF;
}

span.text-darkred, 
p.text-darkred,
.text-darkred  
{
	color:#85052F;
}

span.text-black, 
p.text-black, 
.text-black 
{
	color:#333333;
}

span.text-white, 
p.text-white,
.text-white 
{
	color:#FFFFFF;
}

span.text-coloured, 
p.text-coloured, 
.text-coloured 
{
	color:#333333;
}

.text-h1,
p.text-h1, 
span.text-h1 
{
	font-family: 'Comic Neue', 'Comic Sans MS', cursive;
	font-size:1.75rem;
	font-weight:700;
}

.text-large,
p.text-large, 
span.text-large 
{
	font-size:1.2rem;
}

.text-verylarge,
p.text-verylarge, 
span.text-verylarge 
{
	font-size:1.45rem;
}

.text-largest,
p.text-largest, 
span.text-largest 
{
	font-size:1.75rem;
	font-weight:700;
}

.text-small,
p.text-small, 
span.text-small 
{
	font-size:87.5%;
}

span.text-uppercase; 
p.text-uppercase;
.text-uppercase
{
	text-transform:uppercase;
}


p {
	margin-bottom:1.0em;
}


p.align-left, span.align-left, td.align-left 
{
	text-align:left;
}
p.align-center, span.align-center, td.align-center 
{
	text-align:center;
}
p.align-right, span.align-right, td.align-right 
{
	text-align:right;
}



p a, p a:link, p a:visited, p a:active {
	color:#333333;
	text-decoration:none;
}

p a:focus, p a:hover {
	color:#333333;
	text-decoration:underline;
}

a, a:link, a:visited, a:active {
	color:#333333;
	text-decoration:none;
}

a:focus, a:hover {
	color:#333333;
	text-decoration:underline;
}

b, strong
{
	font-weight: 700;
}

a.link-green, a.link-green:link, a.link-green:visited, a.link-green:active, 
p a.link-green, p a.link-green:link, p a.link-green:visited, p a.link-green:active 
{
	color:#9ACD32;
	text-decoration:none;
}
a.link-green:focus, a.link-green:hover, 
p a.link-green:focus, p a.link-green:hover 
{
	color:#9ACD32;
	text-decoration:none;
}

a.link-blue, a.link-blue:link, a.link-blue:visited, a.link-blue:active, 
p a.link-blue, p a.link-blue:link, p a.link-blue:visited, p a.link-blue:active 
{
	color:#3A7AF8;
	text-decoration:none;
}
a.link-blue:focus, a.link-blue:hover, 
p a.link-blue:focus, p a.link-blue:hover 
{
	color:#3A7AF8;
	text-decoration:none;
}

a.link-orange, a.link-orange:link, a.link-orange:visited, a.link-orange:active, 
p a.link-orange, p a.link-orange:link, p a.link-orange:visited, p a.link-orange:active 
{
	color:#EC5706;
	text-decoration:none;
}
a.link-orange:focus, a.link-orange:hover, 
p a.link-orange:focus, p a.link-orange:hover 
{
	color:#EC5706;
	text-decoration:none;
}

a.link-purple, a.link-purple:link, a.link-purple:visited, a.link-purple:active, 
p a.link-purple, p a.link-purple:link, p a.link-purple:visited, p a.link-purple:active 
{
	color:#B34CBF;
	text-decoration:none;
}
a.link-purple:focus, a.link-purple:hover, 
p a.link-purple:focus, p a.link-purple:hover 
{
	color:#B34CBF;
	text-decoration:none;
}

a.link-darkred, a.link-darkred:link, a.link-darkred:visited, a.link-darkred:active, 
p a.link-darkred, p a.link-darkred:link, p a.link-darkred:visited, p a.link-darkred:active 
{
	color:#85052F;
	text-decoration:none;
}
a.link-darkred:focus, a.link-darkred:hover, 
p a.link-darkred:focus, p a.link-darkred:hover 
{
	color:#85052F;
	text-decoration:none;
}

a.link-download, a.link-download:link, a.link-download:visited, a.link-download:active, 
p a.link-download, p a.link-download:link, p a.link-download:visited, p a.link-download:active 
{
	color:#333333;
	text-decoration:none;
}
a.link-download:focus, a.link-download:hover, 
p a.link-download:focus, p a.link-download:hover 
{
	color:#000000;
	text-decoration:none;
}


a.link-external, a.link-external:link, a.link-external:visited, a.link-external:active, 
p a.link-external, p a.link-external:link, p a.link-external:visited, p a.link-external:active 
{
	color:#333333;
	text-decoration:none;
}
a.link-external:focus, a.link-external:hover, 
p a.link-external:focus, p a.link-external:hover 
{
	color:#000000;
	text-decoration:none;
}

.link-external:before, 
a.link-external:before 
{
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: never;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .4em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	text-decoration:none;
	line-height: 1em;
	margin-left: .1em;
	font-size: 110%;
	color:#3A7AF8;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: '\f08e';
}


.link-download:before, 
a.link-download:before 
{
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: never;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .4em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	text-decoration:none;
	line-height: 1em;
	margin-left: .1em;
	font-size: 110%;
	color:#3A7AF8;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: '📥';
}


p a.link-black, p a.link-black:link, p a.link-black:visited, p a.link-black:active 
{
	color:#333333;
	text-decoration:none;
}
a.link-black:focus, a.link-black:hover, p a.link-black:focus, p a.link-black:hover 
{
	color:#000000;
	text-decoration:none;
}

p a.link-white, p a.link-white:link, p a.link-white:visited, p a.link-white:active 
{
	color:#FFFFFF;
	text-decoration:none;
}
a.link-white:focus, a.link-white:hover, p a.link-white:focus, p a.link-white:hover 
{
	color:#FFFFFF;
	text-decoration:none;
}

p > a.btn-blue, a.btn-blue, 
p > a.btn-green, a.btn-green, 
p > a.btn-orange, a.btn-orange, 
p > a.btn-purple, a.btn-purple, 
p > a.btn-lightblue, a.btn-lightblue, 
p > a.btn-darkred, a.btn-darkred 
{
	display: inline-block;
	min-width:160px;
	line-height: 1.5;
	color:#FFFFFF !important;
	font-size:1.0rem;
	font-weight:700;
	padding:15px 10px;
	border-radius:12px;
	border: 0px;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
}

p > a.btn-blue, a.btn-blue, 
a.btn-blue:hover, a.btn-blue:focus
{
	background-color:#3A7AF8;
	color:#FFFFFF !important;
	text-decoration:none;
}
p > a.btn-green, a.btn-green, 
a.btn-green:hover, a.btn-green:focus
{
	background-color:#9ACD32;
	color:#FFFFFF !important;
	text-decoration:none;
}
p > a.btn-orange, a.btn-orange, 
a.btn-orange:hover, a.btn-orange:focus
{
	background-color:#EC5706;
	color:#FFFFFF !important;
	text-decoration:none;
}
p > a.btn-purple, a.btn-purple, 
a.btn-purple:hover, a.btn-purple:focus
{
	background-color:#B34CBF;
	color:#FFFFFF !important;
	text-decoration:none;
}
p > a.btn-darkred, a.btn-darkred, 
a.btn-darkred:hover, a.btn-darkred:focus
{
	background-color:#85052F;
	color:#FFFFFF !important;
	text-decoration:none;
}
p > a.btn-lightblue, a.btn-lightblue, 
a.btn-lightblue:hover, a.btn-lightblue:focus
{
	background-color:#D3F3F0;
	color:#333333 !important;
	text-decoration:none;
}


blockquote
{
	position: relative; 
	padding:0px;
	border:0px;
}

blockquote > p
{
	display:inline-block;
	font-family: 'Open Sans', sans-serif;
	color:#646567;
	font-size:36px;
	font-weight:700;
	font-style:italic;
	margin-left:20px;
	margin-right:20px;
	padding:0px;
	border:0px;
}
blockquote > footer
{
	display:inline-block;
	font-family: 'Open Sans', sans-serif;
	color:#646567;
	font-size:15px;
	font-weight:400;
	font-style:italic;
	text-align:right;
	margin-top:-20px;
	margin-right:20px;
	padding:0px;
	border:0px;
}

blockquote:before
{
	display:inline-block;
	content:"»";
	color:#333333;
	font-family: 'Open Sans', sans-serif;
	font-size:36px;
	font-weight:700;
}

blockquote:after
{
	display:inline-block;
	content:"«";
	color:#333333;
	font-family: 'Open Sans', sans-serif;
	font-size:36px;
	font-weight:700;
}


table.contenttable, 
table.htmlarea-showtableborders
{
	clear:both;
	text-align:left;
	font-size:1.0rem;
	color:#333333;
	border-spacing:2px;
	margin: 0px 0px 10px 0px;
	padding:0px;
	width:100%;
}

table.contenttable thead tr th, 
table.htmlarea-showtableborders thead tr th 
{
	vertical-align:top;
	background-color:#333333;
	font-family: 'Open Sans', sans-serif;
	color:#FFFFFF;
	font-size:1.5rem;
	font-weight:700;
	text-align:center;
	margin: 0px 0px 0px 0px;
	padding:17px 10px 17px 12px;
	line-height:50px;
	border: 0px;
}

table.contenttable td, 
table.htmlarea-showtableborders td 
{
	vertical-align:top;
	padding:1px;
	font-size:1.0rem;
}

table.contenttable td.spre, 
table.htmlarea-showtableborders td 
{
	vertical-align:top;
	text-align:right;
	padding:1px;
}

table.contenttable caption, 
table.htmlarea-showtableborders caption 
{
	background-color:#f4f4f4;
	color:#333333;
	font-weight: bold;
	text-align:left;
	margin:0px 0px 2px 0px;
	padding:3px 3px 3px 3px;
	border:0px;
}

table.contenttable tbody td, 
table.htmlarea-showtableborders tbody tr 
{
	vertical-align:top;
}


.table-responsive .table td, 
.table-responsive .table th 
{
	border-top: 0px;
}

/* --------- typography and styles end ------------ */









/* --------- main navigation in menu.css ---------- */


/* --------- responsive start ------------- */


@media (max-width: 1199.98px) {

	.imagetext.no-gutters > .image,
	.imagetext.no-gutters > .content
	{
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		clear:both;
	}

}


@media (max-width: 992px) {

	.card
	{
		margin-bottom: 30px;
	}

	.col-1:last-child .card, .col-2:last-child .card, .col-3:last-child .card, .col-4:last-child .card, .col-5:last-child .card, .col-6:last-child .card, .col-7:last-child .card, .col-8:last-child .card, .col-9:last-child .card, .col-10:last-child .card, .col-11:last-child .card, .col-12:last-child .card, .col:last-child .card,
	.col-auto:last-child .card, .col-sm-1:last-child .card, .col-sm-2:last-child .card, .col-sm-3:last-child .card, .col-sm-4:last-child .card, .col-sm-5:last-child .card, .col-sm-6:last-child .card, .col-sm-7:last-child .card, .col-sm-8:last-child .card, .col-sm-9:last-child .card, .col-sm-10:last-child .card, .col-sm-11:last-child .card, .col-sm-12:last-child .card, .col-sm:last-child .card,
	.col-sm-auto:last-child .card, .col-md-1:last-child .card, .col-md-2:last-child .card, .col-md-3:last-child .card, .col-md-4:last-child .card, .col-md-5:last-child .card, .col-md-6:last-child .card, .col-md-7:last-child .card, .col-md-8:last-child .card, .col-md-9:last-child .card, .col-md-10:last-child .card, .col-md-11:last-child .card, .col-md-12:last-child .card, .col-md:last-child .card,
	.col-md-auto:last-child .card, .col-lg-1:last-child .card, .col-lg-2:last-child .card, .col-lg-3:last-child .card, .col-lg-4:last-child .card, .col-lg-5:last-child .card, .col-lg-6:last-child .card, .col-lg-7:last-child .card, .col-lg-8:last-child .card, .col-lg-9:last-child .card, .col-lg-10:last-child .card, .col-lg-11:last-child .card, .col-lg-12:last-child .card, .col-lg:last-child .card,
	.col-lg-auto:last-child .card, .col-xl-1:last-child .card, .col-xl-2:last-child .card, .col-xl-3:last-child .card, .col-xl-4:last-child .card, .col-xl-5:last-child .card, .col-xl-6:last-child .card, .col-xl-7:last-child .card, .col-xl-8:last-child .card, .col-xl-9:last-child .card, .col-xl-10:last-child .card, .col-xl-11:last-child .card, .col-xl-12:last-child .card, .col-xl:last-child .card,
	.col-xl-auto:last-child .card
	{
		margin-bottom: 0px;
	}

	.card.h-100
	{
		height: auto !important;
	}

	#footer > .footercontent > .container .frame-type-header.frame-space-after-medium
	{
		margin-bottom: 0;
		margin-top: 2rem;
	}

	.contentbox-space-before-extra-small { margin-top: 1em; }
	.contentbox-space-before-small { margin-top: 2em; }
	.contentbox-space-before-medium { margin-top: 3em; }
	.contentbox-space-before-large { margin-top: 4em; }
	.contentbox-space-before-extra-large { margin-top: 6em; }
	.contentbox-space-after-extra-small { margin-bottom: 1em; }
	.contentbox-space-after-small { margin-bottom: 2em; }
	.contentbox-space-after-medium { margin-bottom: 3em; }
	.contentbox-space-after-large { margin-bottom: 4em; }
	.contentbox-space-after-extra-large { margin-bottom: 6em; }


	.mob-order-0 {
		-ms-flex-order: 0;
		order: 0;
	}

	.mob-order-1 {
		-ms-flex-order: 1;
		order: 1;
	}

	.mob-order-2 {
		-ms-flex-order: 2;
		order: 2;
	}

	.mob-order-3 {
		-ms-flex-order: 3;
		order: 3;
	}

	.mob-order-4 {
		-ms-flex-order: 4;
		order: 4;
	}

	.mob-order-5 {
		-ms-flex-order: 5;
		order: 5;
	}

	.mob-order-6 {
		-ms-flex-order: 6;
		order: 6;
	}


	.ce-gallery.ce-columns-1 .ce-column, 
	.ce-gallery[data-ce-columns="1"] .ce-column,
	#main .ce-gallery[data-ce-columns="1"] .ce-column 
	{
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}

	.ce-gallery.ce-columns-2 .ce-column,
	.ce-gallery[data-ce-columns="2"] .ce-column,
	#main .ce-gallery[data-ce-columns="2"] .ce-column 
	{
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

	.ce-gallery.ce-columns-3 .ce-column,
	.ce-gallery[data-ce-columns="3"] .ce-column,
	#main .ce-gallery[data-ce-columns="3"] .ce-column 
	{
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}

	.ce-gallery.ce-columns-4 .ce-column,
	.ce-gallery[data-ce-columns="4"] .ce-column,
	#main .ce-gallery[data-ce-columns="4"] .ce-column 
	{
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

	.ce-gallery.ce-columns-5 .ce-column,
	.ce-gallery[data-ce-columns="5"] .ce-column,
	#main .ce-gallery[data-ce-columns="5"] .ce-column 
	{
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

	.ce-gallery.ce-columns-6 .ce-column,
	.ce-gallery[data-ce-columns="6"] .ce-column,
	#main .ce-gallery[data-ce-columns="6"] .ce-column 
	{
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

	.ce-gallery.ce-columns-7 .ce-column,
	.ce-gallery[data-ce-columns="7"] .ce-column,
	#main .ce-gallery[data-ce-columns="7"] .ce-column 
	{
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

	.ce-gallery.ce-columns-8 .ce-column,
	.ce-gallery[data-ce-columns="8"] .ce-column,
	#main .ce-gallery[data-ce-columns="8"] .ce-column 
	{
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}


}


@media (max-width: 767.98px) {

	.card.h-100
	{
		height: auto !important;
	}

	.card
	{
		margin-bottom:30px;
	}

	a.top-page
	{
		bottom:70px;
	}

	#footer > .footercontent  .row > .col-md-6 
	{
		margin-bottom:30px;
	}
	#footer > .footercontent .mob-order-3.col-md-6, 
	#footer > .footercontent .mob-order-4.col-md-6
	{
		margin-bottom:0px;
	}
	#footer > .footercontent .mob-order-4.col-md-6 ul.menupages li ul.contentlist
	{
		margin-top:-27px;
	}

	.ce-div
	{
		margin: 1.0rem 0 1.0rem 0;
	}

	.ce-gallery .ce-column,
	#main .ce-gallery .ce-column 
	{
		margin-bottom:20px;
		padding: 0px;
	}
	.ce-gallery .ce-column:first-child,
	#main .ce-gallery .ce-column:first-child 
	{
		margin-left: 0px;
	}

	.ce-gallery.ce-columns-2 .ce-column,
	.ce-gallery.ce-columns-3 .ce-column,
	.ce-gallery.ce-columns-4 .ce-column,
	.ce-gallery.ce-columns-5 .ce-column,
	.ce-gallery.ce-columns-6 .ce-column,
	.ce-gallery.ce-columns-7 .ce-column,
	.ce-gallery.ce-columns-8 .ce-column,
	.ce-gallery[data-ce-columns="2"] .ce-column, 
	.ce-gallery[data-ce-columns="3"] .ce-column, 
	.ce-gallery[data-ce-columns="4"] .ce-column, 
	.ce-gallery[data-ce-columns="5"] .ce-column, 
	.ce-gallery[data-ce-columns="6"] .ce-column, 
	.ce-gallery[data-ce-columns="7"] .ce-column, 
	.ce-gallery[data-ce-columns="8"] .ce-column, 
	#main .ce-gallery[data-ce-columns="2"] .ce-column, 
	#main .ce-gallery[data-ce-columns="3"] .ce-column, 
	#main .ce-gallery[data-ce-columns="4"] .ce-column, 
	#main .ce-gallery[data-ce-columns="5"] .ce-column, 
	#main .ce-gallery[data-ce-columns="6"] .ce-column,
	#main .ce-gallery[data-ce-columns="7"] .ce-column, 
	#main .ce-gallery[data-ce-columns="8"] .ce-column  
	{
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}

	#content > .container > .row > div > .row > div > .frame-type-image > .ce-image >.ce-gallery > .ce-row
	{
		margin-right: 0px;
		margin-left: 0px;
	}
	
	.carousel-caption, 
	.video-caption
	{
		bottom: 0px;
	}

	.accordion > .card:first-of-type
	{
		border: 1px solid rgba(0, 0, 0, 0.125);
	}
	
}



@media (max-width: 575.98px) {

	#header > .container
	{
		padding-left:0px;
		padding-right:0px;
	}

	#logo.navbar-brand
	{
		margin-left:10px;
	}

	#top .img-fluid 
	{
		width: auto;
		max-width: none;
		height: 268px;
		margin: 0 auto;
	}

}



@media (max-width: 479.98px) {
	
	#topheader
	{
		padding-top: 1px;
	}

	#topheader > .container > div > a.tel, 
	#topheader > .container > div > a.mail 
	{
		display:inline-block;
		margin-left:25px;
		width:30px;
		height:30px;
	  overflow:hidden;
	}

	[class^="icon-"]:before, [class*=" icon-"]:before {
		width: 1em;
		margin-right: 0em;
		text-align: left;
		line-height: 30px;
		margin-left: 0em;
		font-size: 150%;
	}

	#top .img-fluid 
	{
		width: auto;
		max-width: none;
		height: 223px;
		margin: 0 auto;
	}

	form > div.form-group > label.control-label,
	form > div.form-group > .input,
	form > div.form-group > .input.checkbox
	{
		display:block;
		width:100%;
	}

}


/* --------- Responsive end --------------- */